gr::ieee802_15_4::phr_removal_impl Class Reference

`#include <phr_removal_impl.h>`

Inheritance diagram for gr::ieee802_15_4::phr_removal_impl:
[legend]

## Public Member Functions

| phr_removal_impl (std::vector< unsigned char > phr)
| ~phr_removal_impl ()

## Additional Inherited Members

Public Types inherited from gr::ieee802_15_4::phr_removal
typedef boost::shared_ptr< phr_removal > | sptr
Static Public Member Functions inherited from gr::ieee802_15_4::phr_removal
static sptr | make (std::vector< unsigned char > phr)
| Return a shared_ptr to a new instance of ieee802_15_4::phr_removal. More...

## Constructor & Destructor Documentation

## phr_removal_impl()

gr::ieee802_15_4::phr_removal_impl::phr_removal_impl | ( | std::vector< unsigned char > | phr | ) |

## ~phr_removal_impl()

gr::ieee802_15_4::phr_removal_impl::~phr_removal_impl | ( |  | ) |

The documentation for this class was generated from the following file:

- phr_removal_impl.h